Subject: Ticket Assigned - Damaged HH item below 50 AED - 9584012950
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 20:56:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9584012950 Aisha Badar                    Hii           05:51 PM, 29th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:51 PM, 29th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:51 PM, 29th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:51 PM, 29th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:51 PM, 29th Aug                     Aisha Badar                    I placed a order yesterday           05:51 PM, 29th Aug                     Aisha Badar                    There were three items           05:52 PM, 29th Aug                     Aisha Badar                    Today I received my order           05:52 PM, 29th Aug                     Aisha Badar                    One item is broken which is a mirror           05:52 PM, 29th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:53 PM, 29th Aug                   New                   If you have any pictures that you would like to share, please do that.            05:53 PM, 29th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:53 PM, 29th Aug                   Alhamzi                   Hi Aisha, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:01 PM, 29th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us the order number and photos or video showing the issue so we can update it with our team to help you regarding this issue.           06:01 PM, 29th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           06:01 PM, 29th Aug                     Aisha Badar                             06:06 PM, 29th Aug                     Aisha Badar                    This item is broken           06:07 PM, 29th Aug                   Alhamzi                   Could you please share a live photo of the damaged item?           06:09 PM, 29th Aug                     Aisha Badar                             06:10 PM, 29th Aug                     Aisha Badar                             06:10 PM, 29th Aug                     Aisha Badar                    As soon as I opened the order, I found it broken           06:11 PM, 29th Aug                   Alhamzi                   Please wait while we check the details.            06:22 PM, 29th Aug                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item. At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           06:23 PM, 29th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           06:23 PM, 29th Aug                     Aisha Badar                    Can you deliver me same item           06:24 PM, 29th Aug                     Aisha Badar                    ??           06:25 PM, 29th Aug                   Alhamzi                   we apologies as the replacement service is not available           06:34 PM, 29th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           06:34 PM, 29th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4795948